<?php
/**
 * StoreFillablePropertiesAddressTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\BuClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * Ensi. BU. Продавцы
 *
 * Управление продавцами
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: mail@greensight.ru
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the model.
 */

namespace Ensi\BuClient;

use PHPUnit\Framework\TestCase;

/**
 * StoreFillablePropertiesAddressTest Class Doc Comment
 *
 * @category    Class
 * @description Адрес
 * @package     Ensi\BuClient
 * @author      OpenAPI Generator team
 * @link        https://openapi-generator.tech
 */
class StoreFillablePropertiesAddressTest extends TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "StoreFillablePropertiesAddress"
     */
    public function testStoreFillablePropertiesAddress()
    {
    }

    /**
     * Test attribute "address_string"
     */
    public function testPropertyAddressString()
    {
    }

    /**
     * Test attribute "country_code"
     */
    public function testPropertyCountryCode()
    {
    }

    /**
     * Test attribute "post_index"
     */
    public function testPropertyPostIndex()
    {
    }

    /**
     * Test attribute "region"
     */
    public function testPropertyRegion()
    {
    }

    /**
     * Test attribute "region_guid"
     */
    public function testPropertyRegionGuid()
    {
    }

    /**
     * Test attribute "area"
     */
    public function testPropertyArea()
    {
    }

    /**
     * Test attribute "area_guid"
     */
    public function testPropertyAreaGuid()
    {
    }

    /**
     * Test attribute "city"
     */
    public function testPropertyCity()
    {
    }

    /**
     * Test attribute "city_guid"
     */
    public function testPropertyCityGuid()
    {
    }

    /**
     * Test attribute "street"
     */
    public function testPropertyStreet()
    {
    }

    /**
     * Test attribute "house"
     */
    public function testPropertyHouse()
    {
    }

    /**
     * Test attribute "block"
     */
    public function testPropertyBlock()
    {
    }

    /**
     * Test attribute "flat"
     */
    public function testPropertyFlat()
    {
    }

    /**
     * Test attribute "porch"
     */
    public function testPropertyPorch()
    {
    }

    /**
     * Test attribute "floor"
     */
    public function testPropertyFloor()
    {
    }

    /**
     * Test attribute "intercom"
     */
    public function testPropertyIntercom()
    {
    }

    /**
     * Test attribute "comment"
     */
    public function testPropertyComment()
    {
    }

    /**
     * Test attribute "geo_lat"
     */
    public function testPropertyGeoLat()
    {
    }

    /**
     * Test attribute "geo_lon"
     */
    public function testPropertyGeoLon()
    {
    }
}
